<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <h1>My Receipts</h1>
        <table>
            <thead>
                <tr>
                    <th>Vendor</th>
                    <th>Total</th>
                    <th>Tax</th>
                    <th>Date</th>
                    <th>Category</th>
                    <th>Account</th>
                </tr>
            </thead>
            <tbody>
                {% for receipt in receipts %}
                    <tr>
                        <td>{{receipt.vendor}}</td>
                        <td>{{receipt.total}}</td>
                        <td>{{receipt.tax}}</td>
                        <td>{{receipt.date|date:"n/d/y"}}</td>
                        <td>{{receipt.category.name}}</td>
                        <td>{{receipt.account.name}}</td>
                    </tr>
                {% endfor %}
        </table>
    </main>
    
</body>
</html>